@charset "UTF-8";.zws-other-info-section:not(:empty) {
    padding: 0;
    width: min(45%,500px)
}

.zws-other-customize-area {
    height: 100%
}

.zwc-slider {
    background: #DDF5E7;
    padding: 120px 0;
    height: 100%;
    margin: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center
}

.zwc-slider__inner {
    max-width: 400px;
    margin: 0 auto;
    text-align: center
}

.zwc-slider__quote {
    line-height: 1.3;
    font-size: 20px
}

.zwc-slider__quote span {
    color: #36B467;
}

.zwc-slider__author {
    margin-top: 30px
}

.zwc-slider__avatar {
    width: 70px;
    height: 70px;
    border-radius: 50%;
}

.zwc-slider__name {
    font-family: var(--primaryfont-semibold);
    margin: 0 0 5px 0
}

.zwc-slider__role {
    font-family: var(--primaryfont-regular);
    color: #000;
    margin-top: 4px;
    font-size: 14px
}

.zwc-slider__heading {
    font-family: var(--primaryfont-bold);
    line-height: 1.3
}

.zwc-slider__heading span {
    color: #36B467
}

.zwc-slider__list {
    padding: 0;
    margin: 40px auto 0;
    text-align: left;
    max-width: 410px;
    width: 100%;
}

.zwc-slider__listitem {
    font-family: var(--zf-primary-medium);
    font-size: 14px;
    position: relative;
    margin-bottom: 20px;
    padding-left: 30px;
}

li.zwc-slider__listitem::before {
    content: '';
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: top;
    border-radius: 50%;
    position: absolute;
    left: 0;
    background: #36B467;
}
li.zwc-slider__listitem::after {
    content: '';
    width: 10px;
    height: 6px;
    display: inline-block;
    vertical-align: top;
    border-left:2px solid #fff;
    border-bottom:2px solid #fff;
    transform: rotate(-45deg);
    position: absolute;
    left: 5px;
    top: 6px;
}
.zwc-slider__badge img {
    min-height: 40px;
    -o-object-fit: contain;
    object-fit: contain
}

.zwc-slider__badges {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 32px;
    margin: 30px auto 0;
    border-radius: 10px;
    padding: 20px 22px;
    max-width: 380px;
    background: #fff;
}

.zwc-slider__stars {
    --star-size: 16px;
    --star-color: #f5a623;
    --star-empty: #ddd;
    display: inline-block;
    font-size: var(--star-size);
    font-family: Times;
    line-height: 1;
    margin-top: 8px
}

.zwc-slider__stars::before {
    content: "★★★★★";
    letter-spacing: 2px;
    background: linear-gradient(90deg,var(--star-color) calc(var(--rating) / 5 * 97%), var(--star-empty) calc(var(--rating) / 5 * 97%));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text
}

.slick-dots li {
    border-radius: 100px;
    border: 1px solid #36B467;
    background: transparent;
    width: 10px;
    height: 7px
}

.slick-dots li.slick-active {
    width: 20px;
    height: 7px;
    background: #36B467;
    border: #36B467;
}

.slick-dotted.slick-slider {
    margin-bottom: 0
}
.zwc-slider__heading {
    font-size:24px;
    width: 85%;
    margin-inline: auto;
}
.zwc-slider__name {
    font-size: 18px
}

.zwc-slider__stars {
    --star-size: 14px
}
@media screen and (max-width: 1199px){
    .zwc-slider__inner{
        padding: 0 18px;
    }
}
@media screen and (max-width: 991px) {
    .zwc-slider__wrap .slick-prev{
        left: -25px;
    }
    .zwc-slider__wrap .slick-next{
        right: -25px;
    }
    .zws-other-info-section:not(:empty) {
        width:100%
    }

    .zwc-slider {
        padding: 80px 0
    }

    .zwc-slider .content-wrap {
        max-width: 400px
    }
    .zwc-slider__name{font-size: 18px;}
}

@media screen and (max-width: 767px) {
    .zwc-slider h2 {
        font-size:22px
    }

    .zwc-slider {
        padding: 60px 0
    }

    .zwc-slider__quote {
        font-size: 18px
    }

    .zwc-slider__badges {
        gap: 10px
    }

    .zwc-slider__badges img {
        /* max-width: 80px; */
        height: auto
    }

    .zwc-slider__listitem {
        /* font-size: 12px */
    }
}
@media screen and (max-width: 480px){
    .zwc-slider__wrap .slick-prev{
        left: -18px;
    }
    .zwc-slider__wrap .slick-next{
        right: -18px;
    }
    .zwc-slider__badge{
        display: flex;
        align-items: center;
        flex-flow: column;
    }
    .zwc-slider__badges{
        flex-flow: column;
        gap: 20px;
    }
    .zwc-slider__wrap .slick-prev,.zwc-slider__wrap .slick-next{
        scale: .8;
    }
}
